.passenger-holder {
   border-radius: 10px;
   padding:0;
   margin-bottom: 60px;
}

   .passenger-holder.signin-holder {
       margin-bottom: 30px;
   }

   .passenger-holder .info-box {
       margin: 0;
   }

   .passenger-holder .info-btn-holder {
       display: flex;
       flex-wrap: wrap;
       justify-content: space-between;
       align-items: center;
   }

.signin-holder .info-btn-holder {
   display: block;
   text-align: right;
}

.passenger-holder .info-box .fieldset {
   display: block;
   margin: 0 0 20px 0;
   overflow: hidden;
   position:relative;
}
span.error.field-validation-error {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    color: #f00;
}

.passenger-holder .info-box .fieldset

.passenger-holder .info-box .fieldset label {
    font-weight: 600;
    color: #707980;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 5px 0;
    display: block;
}

   .passenger-holder .info-box .fieldset.contact-field {
       overflow: visible;
   }

.fieldset.contact-field .iti {
   display: block;
}

.fieldset.contact-field .iti__country-list {
   width: 300px;
}

.fieldset.contact-field .iti--separate-dial-code .iti__selected-flag {
   background-color: rgba(0, 0, 0, 0.05);
   border-radius: 30px 0 0 30px;
}

.info-btn-holder .next {
   background: #ff9924;
   font-size: 14px;
   font-weight: 500;
   border-radius: 30px;
   position: relative;
   color: #fff;
   text-transform: uppercase;
   padding: 10px 70px;
}

   .info-btn-holder .next:hover {
       background: #0890fa;
   }

.signin-opt {
   padding: 0;
   margin: 0 0 50px 0;
}

   .signin-opt p {
       font-size: 16px;
       line-height: 24px;
       color: #080808;
       margin: 0 0 0 0;
   }

       .signin-opt p a {
           color: #ff9924;
           font-weight: 600;
       }

           .signin-opt p a:hover {
               color: #0890fa;
           }

.side-box {
   text-align: center;
   background: #f1f9f9;
   border: 1px solid #d6efed;
   border-radius: 10px;
   padding: 25px 20px;
   margin-bottom: 30px;
}

   .side-box .user-account {
       margin: -10px 0;
       padding: 0;
   }

       .side-box .user-account ul {
           margin: 0;
           padding: 0;
       }

           .side-box .user-account ul li {
               display: block;
               margin: 0;
               list-style: none;
               padding: 0;
           }

               .side-box .user-account ul li:first-child {
                   border-bottom: 1px dashed #d6dddd;
                   padding-bottom: 5px;
                   margin-bottom: 5px;
               }

               .side-box .user-account ul li a {
                   display: block;
                   background: none;
                   text-align: left;
                   border-radius: 0;
                   text-transform: capitalize;
                   color: #ff9924;
                   font-weight: normal;
                   line-height: 30px;
                   font-size: 16px;
               }

                   .side-box .user-account ul li a:hover {
                       color: #0890fa;
                   }

.passenger-holder.signin-holder ul#tabs-nav {
   margin: 0 0 20px 0;
   padding: 20px 20px;
   background: #f5f5f5;
   border-bottom: 1px solid #080808;
}

   .passenger-holder.signin-holder ul#tabs-nav li {
       position: relative;
       display: block;
       list-style: none;
       padding: 0 0 0 30px;
       margin: 0 0;
       font-size: 18px;
       line-height: 34px;
       color: #191919;
   }

       .passenger-holder.signin-holder ul#tabs-nav li:after {
           content: "";
           position: absolute;
           left: 4px;
           top: 7px;
           width: 19px;
           height: 19px;
           border-radius: 50%;
           background: #fff;
           border: 2px solid #191919;
           box-shadow: inset 0 0 0 3px #fff;
       }

       .passenger-holder.signin-holder ul#tabs-nav li.active:after {
           background: #191919;
       }

       .passenger-holder.signin-holder ul#tabs-nav li:hover a,
       .passenger-holder.signin-holder ul#tabs-nav li.active a {
           color: #ff9924;
       }

.terms-condition {
   background: #f7fbfb;
   padding: 20px 20px;
   border-radius: 10px;
   margin-bottom: 20px;
}

   .terms-condition .inner-box {
       padding-right: 30px;
       height: 150px;
       overflow-y: scroll;
       margin-bottom: 0;
   }

   .terms-condition .text-holder {
       min-height: 450px;
   }

       .terms-condition .text-holder h3 {
           font-size: 18px;
           line-height: 24px;
           font-weight: 600;
           color: #080808;
           margin: 0 0 10px 0;
       }

       .terms-condition .text-holder p {
           margin: 0 0 10px 0;
           font-size: 13px;
           line-height: 18px;
       }

   .terms-condition label {
       font-weight: normal;
   }

#style-3::-webkit-scrollbar-track {
   background-color: #dfefee;
}

#style-3::-webkit-scrollbar {
   width: 11px;
   background-color: #dfefee;
   border-radius: 10px;
}

#style-3::-webkit-scrollbar-thumb {
   border-radius: 10px;
   width: 6px;
   background-color: #ff9924;
}

.info-box .fieldset .check-holder label {
   display: inline-block;
}

.v-passenger h2 {
   font-size: 28px;
   line-height: 36px;
   color: #080808;
   margin: 0 0 20px 0;
   font-weight: 600;
}

.user-login p {
   font-size: 16px;
   line-height: 24px;
   color: #080808;
}

   .user-login p span {
       display: inline-block;
       width: 150px;
   }

   .user-login p em {
       font-style: normal;
       display: inline-block;
       background: url(/main-root/images/icons/pakistan.webp) no-repeat 0 -2px/25px;
       padding: 0 5px 0 30px;
   }

.passenger-holder.signin-holder .table tr th {
   background: #0890fa;
   border: 0;
   color: #fff;
}
.passenger-holder.signin-holder .table tr th:first-child{
   border-radius: 10px 0 0 10px;
}
.passenger-holder.signin-holder .table tr th:last-child{
   border-radius:0 10px 10px 0;
}
.passenger-holder.signin-holder .table tr td {
   padding:10px 12px;
   line-height: 20px;
}
.passenger-holder.signin-holder .table tr td a {
   display: inline-block;
   color: #0890fa;
   border: 1px solid transparent;
   border-radius: 20px;
   padding: 0 20px;
}
.passenger-holder.signin-holder .table tr td a:hover{
   color: #fff;
   border-color: #0890fa;
}
.passenger-holder.signin-holder p {
   margin: 0 0 5px 0;
}

   .passenger-holder.signin-holder p:first-child {
       margin-bottom: 20px;
   }

   .passenger-holder.signin-holder p a {
       color: #ff9924;
       font-weight: 600;
   }


.qr-code {
   display: block;
   text-align: center;
}


.insrue-confir-bax {
   width: 100%;
   display: flex;
   vertical-align: top;
   flex-wrap: wrap;
   margin: 5px 0 15px;
   background: #ececec;
   padding: 10px 0 0;
   border-radius: 5px;
}

   .insrue-confir-bax .inner-box {
       width: 25%;
       padding: 0 15px;
       margin-bottom: 15px;
   }

       .insrue-confir-bax .inner-box p {
           font-size: 13px;
           line-height: 16px;
           margin: 8px 0 5px 0;
       }

       .insrue-confir-bax .inner-box strong {
           color: #000;
           font-size: 14px;
           line-height: 20px;
           font-weight: 600;
       }

.insure-info-company {
   margin: 0;
}

   .insure-info-company .img-holder {
       float: left;
       margin: 0 15px 0 0;
   }

       .insure-info-company .img-holder figure {
           width: 120px;
       }

           .insure-info-company .img-holder figure img {
               width: 100%;
           }

   .insure-info-company .text-holder {
       overflow: hidden;
       padding: 0 0 0 0;
   }

       .insure-info-company .text-holder h4 {
           margin: 0;
           padding: 0;
       }

       .insure-info-company .text-holder li {
           list-style: none;
       }

ul.terms {
   margin: 0 0 20px 0;
   padding: 0;
}

   ul.terms li {
       position: relative;
       list-style: none;
       padding: 0 0 0 15px;
       color: #000;
   }

       ul.terms li:after {
           content: '';
           position: absolute;
           left: 3px;
           top: 8px;
           width: 6px;
           height: 6px;
           background: #cdcdcd;
       }

.pdf-box {
   min-height: 300px;
   background: #f1f1f1;
}

.h-side-box img {
   height: 230px;
   object-fit: cover;
}

.lst-box {
   display: flex;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: center;
}

.passenger-sec .passenger-info .lst-box .fieldset {
   width: 80%;
}

.passenger-sec .passenger-info .lst-box button.remove {
   width: 15%;
   border: 0;
   background: none;
   text-transform: capitalize;
   margin: 30px 0 0px 10px;
   font-size: 16px;
   color: #0890fa;
   line-height: 24px;
   font-weight: 500;
}

   .passenger-sec .passenger-info .lst-box button.remove img {
       width: 80%;
   }

.passenger-sec .passenger-info .results .lst-box button.remove {
   opacity: 1;
   visibility: visible;
   margin: 30px 0 0px 10px;
}

.clone {
   border: 0;
   background: none;
   text-transform: capitalize;
   margin: 0 0 15px 0;
   font-size: 16px;
   color: #0890fa;
   line-height: 24px;1
   font-weight: 500;
}

.passenger-sec .passenger-info .results .fieldset label {
   display: none;
}

.passenger-sec .passenger-info .fieldset {
   position: relative;
}

   .passenger-sec .passenger-info .fieldset.has-icon input {
       padding-left: 30px;
   }

   .passenger-sec .passenger-info .fieldset.has-icon img {
       bottom: 15px;
   }
